Bug 998582 - Visible Cloud
Visible Cloud
Product: Fedora
Classification: Fedora
Component: Changes Tracking (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaroslav Reznik
: Tracking
Depends On:
Blocks: 1001367 1001368 1021602
  Show dependency treegraph
Reported: 2013-08-19 10:27 EDT by Jaroslav Reznik
Modified: 2013-12-18 09:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1001367 1001368 1021602 (view as bug list)
Last Closed: 2013-12-18 09:00:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jaroslav Reznik 2013-08-19 10:27:51 EDT
This is a tracking bug for Change: Visible Cloud
For more details, see: http://fedoraproject.org//wiki/Changes/VisibleCloud

With Fedora 19's  First Class Cloud Images feature, we have Amazon EC2 and downloadable cloud images (in qcow2 and raw.xz format) produced and released together with the traditional desktop installer and and livecd images. Now, let's go to the next level and present the cloud images as equal options.
Comment 1 Jaroslav Reznik 2013-10-11 04:45:00 EDT
This message is a reminder that Fedora 20 Accepted Changes 100%
Completed Deadline is on 2013-10-15 [1].

All Accepted Changes has to be code complete and ready to be
validated in the Beta release (optionally by Fedora QA). Required
bug state at this point is ON_QA.

As for several System Wide Changes, Beta Change Deadline is a
point of contingency plan, all incomplete Changes will be 
reported to FESCo for 2013-10-16 meeting. In case of any
questions, don't hesitate to ask Wrangler (jreznik).

[1] https://fedoraproject.org/wiki/Releases/20/Schedule
Comment 2 Matthew Miller 2013-10-15 14:41:27 EDT
Here's the current status:

A) New web site design will put cloud on equal footing as described. Will continue to work with web team on this.

B) Yes, we have basic cloud image release criteria.

C) The updated koji isn't in place for image generation with the new method, so we will just use the old one. Not a problem but we may need to kludge things differently in the kickstart file.
Comment 3 Jaroslav Reznik 2013-10-16 06:58:37 EDT
Ok, thanks, setting the Change to ON_QA.
Comment 4 Jaroslav Reznik 2013-12-18 09:00:36 EST
Closing this bug as this Change was delivered in Fedora 20 release. Please, reopen in case of any issues you encounter regarding this Change completion.

Note You need to log in before you can comment on or make changes to this bug.